<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Angebotsstücklisten Mengenstaffel" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="525" leftMargin="56" rightMargin="14" topMargin="14" bottomMargin="14" uuid="be8f1b7c-d944-4fbd-af93-f3face8c1f35">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<field name="Spalte1" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Menge]]></fieldDescription>
	</field>
	<field name="Spalte2" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Materialaufschlag %]]></fieldDescription>
	</field>
	<field name="Spalte3" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Wert Material]]></fieldDescription>
	</field>
	<field name="Spalte4" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[AZ Aufschlag in %]]></fieldDescription>
	</field>
	<field name="Spalte5" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Wert AZ]]></fieldDescription>
	</field>
	<field name="Spalte6" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Preis / Einheit]]></fieldDescription>
	</field>
	<variable name="AZ_GEMEINKOSTEN_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'ARBEITSZEITGEMEINKOSTENFAKTOR' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="AZ_Gemeinkosten" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{AZ_GEMEINKOSTEN_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{AZ_GEMEINKOSTEN_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="MAT_GEMEINKOSTEN_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'MATERIALGEMEINKOSTENFAKTOR' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="MAT_Gemeinkosten" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{MAT_GEMEINKOSTEN_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{MAT_GEMEINKOSTEN_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="FERT_GEMEINKOSTEN_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'FERTIGUNGSGEMEINKOSTENFAKTOR' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="FERT_Gemeinkosten" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{FERT_GEMEINKOSTEN_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{FERT_GEMEINKOSTEN_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="ENTW_GEMEINKOSTEN_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'ENTWICKLUNGSGEMEINKOSTENFAKTOR' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="ENTW_Gemeinkosten" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{ENTW_GEMEINKOSTEN_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{ENTW_GEMEINKOSTEN_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="VW_GEMEINKOSTEN_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'VERWALTUNGSGEMEINKOSTENFAKTOR' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="VW_Gemeinkosten" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{VW_GEMEINKOSTEN_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{VW_GEMEINKOSTEN_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="VT_GEMEINKOSTEN_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'VERTRIEBSGEMEINKOSTENFAKTOR' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="VT_Gemeinkosten" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{VT_GEMEINKOSTEN_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{VT_GEMEINKOSTEN_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="Min_DB_String" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_WERT from LP_PARAMETERMANDANT where C_NR = 'DEFAULT_ARTIKEL_DECKUNGSBEITRAG' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)

]]></variableExpression>
	</variable>
	<variable name="Min_DB" class="java.math.BigDecimal" resetType="None">
		<variableExpression><![CDATA[$V{Min_DB_String} == null ?
null :
com.lp.util.HelperReport.toBigDecimal($V{Min_DB_String}, $P{REPORT_LOCALE})]]></variableExpression>
	</variable>
	<variable name="Mat_Wert" class="java.math.BigDecimal">
		<variableExpression><![CDATA[new BigDecimal(50.00)]]></variableExpression>
	</variable>
	<variable name="AZ_Wert" class="java.math.BigDecimal">
		<variableExpression><![CDATA[new BigDecimal(25.00)]]></variableExpression>
	</variable>
	<variable name="Masch_Wert" class="java.math.BigDecimal">
		<variableExpression><![CDATA[new BigDecimal(25.00)]]></variableExpression>
	</variable>
	<variable name="Direktekosten" class="java.lang.Double">
		<variableExpression><![CDATA[$V{Mat_Wert}.doubleValue()+
$V{AZ_Wert}.doubleValue()+
$V{Masch_Wert}.doubleValue()]]></variableExpression>
	</variable>
	<variable name="Fertigungskosten" class="java.lang.Double">
		<variableExpression><![CDATA[/* $V{Mat_Wert}.doubleValue() * (1+$V{MAT_Gemeinkosten}.doubleValue() / 100) + */
$V{AZ_Wert}.doubleValue() * (1+$V{AZ_Gemeinkosten}.doubleValue() / 100) +
$V{Masch_Wert}.doubleValue()]]></variableExpression>
	</variable>
	<variable name="Herstellkosten" class="java.lang.Double">
		<variableExpression><![CDATA[$V{Mat_Wert}.doubleValue() * (1+$V{MAT_Gemeinkosten}.doubleValue() / 100) +
$V{AZ_Wert}.doubleValue() * (1+$V{AZ_Gemeinkosten}.doubleValue() / 100) +
$V{Masch_Wert}.doubleValue() +
$V{Fertigungskosten}.doubleValue() * $V{FERT_Gemeinkosten}.doubleValue() / 100]]></variableExpression>
	</variable>
	<variable name="Selbstkosten" class="java.lang.Double">
		<variableExpression><![CDATA[$V{Herstellkosten}.doubleValue() +
($V{Herstellkosten}.doubleValue() * $V{ENTW_Gemeinkosten}.doubleValue()/100) +
($V{Herstellkosten}.doubleValue() * $V{VW_Gemeinkosten}.doubleValue()/100) +
($V{Herstellkosten}.doubleValue() * $V{VT_Gemeinkosten}.doubleValue()/100)]]></variableExpression>
	</variable>
	<variable name="DirekterMataufschlag" class="java.lang.Double">
		<variableExpression><![CDATA[(1+$V{MAT_Gemeinkosten}.doubleValue()/100) *
(1+$V{ENTW_Gemeinkosten}.doubleValue()/100) *
(1+$V{VW_Gemeinkosten}.doubleValue()/100) *
(1+$V{VT_Gemeinkosten}.doubleValue()/100) *
(1+$V{Min_DB}.doubleValue()/100)]]></variableExpression>
	</variable>
	<variable name="DirekterAZaufschlag" class="java.lang.Double">
		<variableExpression><![CDATA[(1+$V{AZ_Gemeinkosten}.doubleValue()/100) *
(1+$V{FERT_Gemeinkosten}.doubleValue()/100) *
(1+$V{ENTW_Gemeinkosten}.doubleValue()/100) *
(1+$V{VW_Gemeinkosten}.doubleValue()/100) *
(1+$V{VT_Gemeinkosten}.doubleValue()/100) *
(1+$V{Min_DB}.doubleValue()/100)]]></variableExpression>
	</variable>
	<title>
		<band height="50" splitType="Stretch">
			<staticText>
				<reportElement x="470" y="2" width="55" height="8" uuid="f9ac9c86-a341-4ab0-9b03-00b2480effe8"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="6"/>
				</textElement>
				<text><![CDATA[FLR Druck 7516]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="22" width="239" height="12" uuid="d8965b6d-02ea-4cd7-96c6-1b1d6031207d"/>
				<textElement>
					<font fontName="Arial" size="10"/>
				</textElement>
				<text><![CDATA[Aufschläge der Gemeinkostenfaktoren]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="430" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e6a0895f-17f5-4f60-8ddc-ab5d5c003020"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="12" splitType="Stretch">
			<staticText>
				<reportElement mode="Transparent" x="0" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b3b1e2d7-cca3-4055-ab9b-b05f65dd0e36"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Menge]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="60" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="307a7a46-1ce2-4689-a871-e77c762cb4d5"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Mat Auf. %]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="120" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="eb06213d-2c3d-47c3-a9c8-aeca15e63636"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Mat Wert]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="240" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ee205eae-cf33-4d13-aa3e-1b2bcea766db"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[AZ Wert]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="180" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1003301c-b30e-44fb-92f3-6fa80d8d6792"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[AZ Auf. %]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="300" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e2388b69-b2c2-4549-80af-550acb06ced1"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Preis / Einheit]]></text>
			</staticText>
		</band>
	</pageHeader>
	<detail>
		<band height="10" splitType="Stretch">
			<textField pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="0" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4a208d12-3d75-4d19-b15e-759497f5f224"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Spalte1}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.0" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="60" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="be4af1c7-356e-43b3-a65d-c376cedfcd1e"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Spalte2}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0000" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="120" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9c26730c-d55d-4f24-8e5f-dd59a306709b"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Spalte3}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="###0.0" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="180" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6705e5a8-fa70-4a51-b312-cfe0da4b0055"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Spalte4}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0000" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="240" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="8a6113ff-3daf-4276-b287-0e9705680d67"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Spalte5}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0000" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="300" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="85909e96-e3fe-465f-a98f-dbe79bcf88ab"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Spalte6}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="275" splitType="Stretch">
			<staticText>
				<reportElement mode="Transparent" x="0" y="71" width="135" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="8fd464f0-8795-4394-bf71-f266360f99f1"/>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[AZ-Gemeinkostenfaktor]]></text>
			</staticText>
			<textField isBlankWhenNull="false">
				<reportElement key="AZ-Gemeinkostenfaktor" x="135" y="71" width="30" height="10" isRemoveLineWhenBlank="true" uuid="4e1f0764-5412-4978-918e-8c3a484e6621"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{AZ_Gemeinkosten}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement mode="Opaque" x="0" y="163" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2544da20-05f1-4739-8881-d31e0780ca35"/>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Default Min.DB]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="0" y="61" width="135" height="10" isRemoveLineWhenBlank="true" uuid="916c470e-2ce1-47e5-9656-9433813e7d64"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Material Gemeinkosten]]></text>
			</staticText>
			<staticText>
				<reportElement key="Fertigungsgemeinkosten" x="0" y="81" width="135" height="10" isRemoveLineWhenBlank="true" uuid="44c4a857-c55a-4d4c-9e97-1d38386c7a9d"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Fertigungsgemeinkosten]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="91" width="230" height="1" uuid="5e94eefc-a2c7-4a3a-a373-17708d3df8e4"/>
			</line>
			<staticText>
				<reportElement key="Entwicklungsgemeinkosten" x="0" y="112" width="135" height="10" uuid="03c7ed0b-fae1-42c4-8755-3a9d2e6dbb36"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Entwicklungsgemeinkosten]]></text>
			</staticText>
			<staticText>
				<reportElement key="Verwaltungsgemeinkosten" x="0" y="122" width="134" height="10" uuid="1b8e26a0-1614-4ccd-b7ac-49d15ca853e9"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Verwaltungsgemeinkosten]]></text>
			</staticText>
			<staticText>
				<reportElement key="Vertriebsgemeinkosten" x="0" y="132" width="134" height="10" uuid="2cc08a0f-fded-4db8-9187-7922733445f2"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Vertriebsgemeinkosten]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="142" width="470" height="1" uuid="49ee73d3-07b3-46ca-94a5-0508d687fcf3"/>
			</line>
			<textField isBlankWhenNull="false">
				<reportElement key="Mat-Gemeinkostenfaktor" x="135" y="61" width="30" height="10" isRemoveLineWhenBlank="true" uuid="fdff5561-38fa-41f3-9a4f-43079025d160"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{MAT_Gemeinkosten}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="FERT-Gemeinkostenfaktor" x="135" y="81" width="30" height="10" isRemoveLineWhenBlank="true" uuid="5af3311c-b7ef-4e46-9d1d-8f22ecd43cc1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{FERT_Gemeinkosten}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="FERT-Gemeinkostenfaktor" x="135" y="112" width="30" height="10" isRemoveLineWhenBlank="true" uuid="3f6ff664-687f-4486-b2e8-0204c6291893"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{ENTW_Gemeinkosten}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="FERT-Gemeinkostenfaktor" x="135" y="122" width="30" height="10" isRemoveLineWhenBlank="true" uuid="36c045c9-1429-42c0-bfd5-4d0443ae070b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{VW_Gemeinkosten}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="FERT-Gemeinkostenfaktor" x="135" y="132" width="30" height="10" isRemoveLineWhenBlank="true" uuid="5d204b8d-4298-4223-954d-5d19875daa08"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{VT_Gemeinkosten}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="135" y="163" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f13cbe56-f2d1-4548-9ac4-9503f545b696"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Min_DB}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Material" x="0" y="10" width="135" height="10" isRemoveLineWhenBlank="true" uuid="fb79e507-b296-4b0f-a6a4-cf7f5e4bb6b1"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[bei Materialkosten ]]></text>
			</staticText>
			<staticText>
				<reportElement key="Arbeitszeit" x="0" y="20" width="135" height="10" isRemoveLineWhenBlank="true" uuid="142cf6a4-6990-4103-bb82-a45503df5f3a"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[bei Arbeitszeitkosten ]]></text>
			</staticText>
			<staticText>
				<reportElement key="Maschinenzeitkosten" x="0" y="30" width="135" height="10" isRemoveLineWhenBlank="true" uuid="cd876dee-ca53-422d-83eb-fb77f431eab3"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[bei Maschinenzeitkosten ]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="10" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="bf627617-3199-480c-9b75-4070130a1686"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Mat_Wert}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="20" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="df56fb38-3e71-47d3-8e0c-b9b1401e6b21"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{AZ_Wert}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="30" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="5467c9bf-e9d4-4f18-bf34-be87b3e0bc03"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Masch_Wert}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement mode="Transparent" x="240" y="71" width="285" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6dd485d3-e278-46d1-b1ee-76d0914ee6b0">
					<printWhenExpression><![CDATA[$V{AZ_Gemeinkosten}.doubleValue() != 0]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[ACHTUNG: Unterschiede in der Stücklisten Gesamtkalkulation zur Nachkalkulation]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="61" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b11d7134-9548-4384-a49d-471a4dbb2a29"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Mat_Wert}.doubleValue() * $V{MAT_Gemeinkosten}.doubleValue() / 100]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="71" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="70b8ef72-07bb-4bce-911e-9da561b95ed0"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{AZ_Wert}.doubleValue() * $V{AZ_Gemeinkosten}.doubleValue() / 100]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="81" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="093a8efd-c543-4922-a9aa-239500328de3"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Fertigungskosten}.doubleValue() * $V{FERT_Gemeinkosten}.doubleValue() / 100]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Herstellkosten" mode="Opaque" x="0" y="92" width="122" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="29aa0ebd-7cb8-4ccb-a4fc-6ad36741664d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Herstellkosten]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Herstellkosten" mode="Transparent" x="180" y="92" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="51a83b7c-1a2b-4ea3-b076-6eb270e034c1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Herstellkosten}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Selbstkosten - Gest. Wert Gesamt" mode="Opaque" x="180" y="144" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4f5e2aa9-557e-4726-90a8-7d416ccbc7b8"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Selbstkosten}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Selbstkosten" mode="Opaque" x="0" y="144" width="122" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="eeb85cf4-5758-4d72-b5a7-92c84d745519"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Selbstkosten]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Selbstkosten mit MindestDB" mode="Opaque" x="180" y="163" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1681abe0-9e92-4fe1-b020-41f6b5e4686a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Selbstkosten}.doubleValue()*
(1+$V{Min_DB}.doubleValue()/100)]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Verwaltungsgemeinkosten  - Gest. Wert Gesamt" mode="Opaque" x="180" y="122" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fa3af05d-2d76-4ef4-843d-224cc35257c5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Herstellkosten}.doubleValue() * $V{VW_Gemeinkosten}.doubleValue()/100]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Vertriebsgemeinkosten - Gest. Wert Gesamt" mode="Opaque" x="180" y="132" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b6c9a6f3-a8f4-49f7-a18a-155fb92d553d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Herstellkosten}.doubleValue() * $V{VT_Gemeinkosten}.doubleValue()/100]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Entwicklungsgemeinkosten - Gest. Wert Gesamt" mode="Opaque" x="180" y="112" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="21834c5c-6e06-4f0b-a75d-37f7ae680ee3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Herstellkosten}.doubleValue() * $V{ENTW_Gemeinkosten}.doubleValue()/100]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="40" width="230" height="1" uuid="4922cde8-f788-4ef2-8a58-fe6f5856d218"/>
			</line>
			<staticText>
				<reportElement key="Direkte Kosten" x="0" y="41" width="135" height="10" isRemoveLineWhenBlank="true" uuid="0acbdbd7-c7ce-40d2-8c28-97923a4bf296"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Direkte Kosten]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="180" y="41" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="8f80962f-1366-4933-ba3e-59e5d55eb3a1"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Direktekosten}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="61" width="7" height="10" isRemoveLineWhenBlank="true" uuid="2ddca62e-219b-4ce3-aae2-f9048e0729ea"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="71" width="7" height="10" isRemoveLineWhenBlank="true" uuid="eec022a9-3f10-454d-947e-01a43279b78a"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="81" width="7" height="10" isRemoveLineWhenBlank="true" uuid="d472b3e4-8ce4-4606-a538-11881ff0b10d"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="112" width="7" height="10" isRemoveLineWhenBlank="true" uuid="20deabc5-625e-41b4-a0f1-0a7fb59ca748"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="122" width="7" height="10" isRemoveLineWhenBlank="true" uuid="6b521a04-e56d-428d-b616-b74645ed6328"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="132" width="7" height="10" isRemoveLineWhenBlank="true" uuid="762e1a23-8128-4ddb-b524-f41ea35e8475"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Material Gemeinkosten" x="167" y="163" width="7" height="10" isRemoveLineWhenBlank="true" uuid="beeb3be6-2bfb-4719-8eb5-5477b9781cee"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="240" y="81" width="285" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1e0b344d-879a-4901-bb44-11b79163e868"/>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Mensch-Zeit und Maschinen-Zeit]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="420" y="10" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="14f8e4f9-2868-4fdf-b554-e36c946b2860"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Mat_Wert}.doubleValue() * $V{DirekterMataufschlag}.doubleValue()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Material" x="250" y="10" width="120" height="10" isRemoveLineWhenBlank="true" uuid="1e5abfa9-b1fe-4d58-847c-a685b42ae2bf"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[direkter Materialaufschlag]]></text>
			</staticText>
			<staticText>
				<reportElement key="Arbeitszeit" x="250" y="30" width="120" height="10" isRemoveLineWhenBlank="true" uuid="2d8dd420-fa3d-44a9-9c59-5dc25000e422"/>
				<textElement markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[direkter Arbeitszeitaufschlag]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="420" y="30" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="525bedb5-13b1-45d2-bfd5-e9b3328fec25"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[($V{AZ_Wert}.doubleValue() + $V{Masch_Wert}.doubleValue()) * $V{DirekterAZaufschlag}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00 %" isBlankWhenNull="false">
				<reportElement key="Direkter Materialaufschlag" x="375" y="10" width="39" height="10" isRemoveLineWhenBlank="true" uuid="700137bc-b44c-478d-8bce-143c28727e83"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{DirekterMataufschlag}.doubleValue() - 1.0]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00 %" isBlankWhenNull="false">
				<reportElement key="Direkter AZ Aufschlag" x="375" y="30" width="39" height="10" isRemoveLineWhenBlank="true" uuid="b5f676d7-30d9-422d-a8ee-0f73a195a928"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{DirekterAZaufschlag}.doubleValue() - 1.0]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Selbstkosten mit MindestDB" mode="Opaque" x="420" y="163" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="3e71a911-01f8-43c0-bc69-c0428fe3d40f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[($V{Mat_Wert}.doubleValue() * $V{DirekterMataufschlag}.doubleValue()) +
(($V{AZ_Wert}.doubleValue() + $V{Masch_Wert}.doubleValue()) * $V{DirekterAZaufschlag}.doubleValue())]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
